RubyGems Navigation menu

fossyl 0.6.1

Pre-historic Bencoding

Versions:

  1. 0.6.1 - November 19, 2013 (7 KB)
  2. 0.6.0 - November 19, 2013 (7 KB)
  3. 0.5.1 - November 19, 2013 (7 KB)
  4. 0.5.0 - December 30, 2012 (6 KB)

Development Dependencies:

Authors:

  • Adam Tanner

Owners:

11591979f29ab9c2bb58868232d07b88

Total downloads 2,331

For this version 520

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fossyl', '~> 0.6.1' = Copy to clipboard Copied!

install:
gem install fossyl = Copy to clipboard Copied!

Links: